Have you seen that dreaded aapt error? if you have an older machine and only 4 gig ram and run Linux you will see this error when Eclipse attempts to fork to do the aapt process. Some solutions have you mess with certain process flags or swap, but my solution is easier and no side-effects.  Just switch from using Chrome to the Mozilla browser.  Several tabs open only takes up 200 megs or less memory and do not add any other 3rd party plug-ins to the install.

Advertisements